.arc {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: visible;
  width: 100%;
  height: 100%;

  &__svg {
    position: absolute;
    width: 100%;
    height: 100%;
  overflow: visible;
    g{
      overflow: visible;
    }
  }

  &__unit {
    cursor: pointer;
    overflow: visible;
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);

    &:hover {
      opacity: 1;
      overflow: visible;
    }
  }
}
